body {
	padding: 0;
	margin: 0;
	font-size: 15px;
	padding-bottom: 100px;
		font-family: Open sans-serif;
	font-size: 18px;
	    font-family: "Open Sans", sans-serif;
}

.logo img {
    max-height: 83px;
    float: left;
    margin-right: 20px;
}
.logo a {
    text-decoration: none;
    display: block;
    font-size: 28px;
    font-weight: bolder;
    margin: 0;
    padding-top: 6px;
    font-family: Niconne-Regular;
    color: rgb(245, 88, 229);
}
img {
	max-width:100%;
}
.noi_dung {
	padding-top: 40px !important;
    margin-top: 20px;
    margin-bottom: 20px;
    background: url(../images/giay-dream-world-1337.jpg) repeat;
}
h2.title {
	font-weight: bolder;    text-align: center;
}
p.chi_tiet {
	   text-align: center;
	   font-size:120%;
}
p.hot_line {
	   text-align: center;
	   font-size:120%;
	  
}
p.hot_line a{
	 color: #ed1c24;
	font-weight: bolder;
}
h3.menu_s {
	font-size:30px;    text-align: CENTER;
	font-weight:600;
}
h2.dich_vu_s {
	font-size:20px;font-weight:600;    text-align: CENTER;
}
p.dat_online {
margin-right: 15px;
    padding-bottom: 7.5px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    margin-bottom: -2px;
    font-size: 23px;
    font-weight: 600;
    padding-top: 30px;
    padding-bottom: 30px;
}
a:hover {
	    text-decoration: none;
}
.call-mobile1 a:hover {
	    outline: none;
    opacity: 1;
    color: #fff;
    box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.2);
}
@media (min-width: 1200px) {


}

@media(max-width: 992px)
{

}